[mkl]
mkl_libs = mkl_rt
lapack_libs = mkl_rt
library_dirs = /tmp/build/80754af9/numpy_and_numpy_base_1618497246763/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/lib
include_dirs = /tmp/build/80754af9/numpy_and_numpy_base_1618497246763/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/include
